{
  "rgpd": {
    "infos": "Les informations recueillies à partir de ce formulaire sont nécessaires à l’utilisation des services proposés par l’application OuestGo.",
    "link": {
      "route": "/cgu"
    }
  },
  "chart": {
    "text": "J'accepte <a class='primary--text' target='_blank' href='/cgu')> la charte de la plateforme</a> et <a class='primary--text' target='_blank' href='/protection-donnees')>sa politique de protection des données</a>"
  }
}
